Subject: Jagtar Test - 1
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Wed, 31 May 2017 12:56:30 +0530 (IST)

Dear Customer, 

Thank you for contacting Viagogo help center. 

I am Jagtar from Viagogo Customer Support team and I assure I will provide the best possible soluion to this issue. 

Mr.XYZ we have gone through with the case history. We tried all possible ways to contact and deliver the tickets but the tickets were returned to the UPS office as there was no point of contact available to sign for the acceptance of delivery at the P.O Box address. 

As you understand that today is Saturday and the UPS office is closed today. Unfortunately the tickets can not be delivered today however we have tickets available for another upcoming show which is going to happen next week. I am sure you will like and enjoy the show. 

If you do not wish to attend the upcoming show on next week, we can go ahead and process refund for your valuable money. 

Please feel free to write us for any further assistance, we would be happy to help you. 

Regards, 

Jagtar Singh 

Viagogo Customer Support